export default class AmazingCss {
    static Plus({ title, bodyStyle, overlayClass }: {
        title: any;
        bodyStyle?: {} | undefined;
        overlayClass?: string | undefined;
    }): React.JSX.Element;
    static LoadingChrSpin(props: any): React.JSX.Element;
}
import React from "react";
